Skip to main content
POST
https://api.virtuoussoftware.com
/
api
/
Contact
/
{contactId}
/
Collection
/
{collectionInstanceId}
Create collection for a contact
curl --request POST \
  --url https://api.virtuoussoftware.com/api/Contact/{contactId}/Collection/{collectionInstanceId} \
  --header 'Authorization: Bearer <token>'
{
  "customCollectionId": -51773297,
  "customCollectionName": "sint",
  "collectionInstanceId": 38041317,
  "fields": [
    {
      "name": "sit tempor in fugiat",
      "value": "sint cupidatat"
    },
    {
      "name": "officia",
      "value": "sint exercitation magna"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

contactId
integer
required
collectionInstanceId
integer
required

Response

OK

customCollectionId
integer
customCollectionName
string
collectionInstanceId
integer
fields
object[]
Last modified on June 5, 2026